msgid ""
msgstr ""
"Project-Id-Version: precious.pot\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2009-07-07 10:04+0100\n"
"PO-Revision-Date: 2009-07-07 10:04+0100\n"
"Last-Translator: Kristin K. Wangen <kristin@kzkw.net>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: English\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: ./\n"
"X-Poedit-SearchPath-0: .\n"

#: comments.php:11
msgid "Please do not load this page directly."
msgstr ""

#: comments.php:14
msgid "Enter password to view comments."
msgstr ""

#: comments.php:20
msgid "RSS Comments"
msgstr ""

#: comments.php:22
#: index.php:38
msgid "No replies"
msgstr ""

#: comments.php:22
#: index.php:38
msgid "One reply"
msgstr ""

#: comments.php:22
#: index.php:38
msgid "% replies"
msgstr ""

#: comments.php:31
msgid "Write a comment to"
msgstr ""

#: comments.php:32
msgid "Write comment"
msgstr ""

#: comments.php:37
msgid "Trackback link to"
msgstr ""

#: comments.php:38
msgid "Trackback"
msgstr ""

#: comments.php:43
msgid "Comments closed"
msgstr ""

#: comments.php:84
msgid "You have to be"
msgstr ""

#: comments.php:84
msgid "logged in"
msgstr ""

#: comments.php:84
msgid "to post a comment"
msgstr ""

#: comments.php:91
msgid "Leave a reply"
msgstr ""

#: comments.php:91
#, php-format
msgid "Reply to %s"
msgstr ""

#: comments.php:94
msgid "Cancel reply"
msgstr ""

#: comments.php:99
msgid "You are logged in as"
msgstr ""

#: comments.php:101
msgid "Logout"
msgstr ""

#: comments.php:106
msgid "Name"
msgstr ""

#: comments.php:109
msgid "Email"
msgstr ""

#: comments.php:112
msgid "URL"
msgstr ""

#: comments.php:112
msgid "optional"
msgstr ""

#: comments.php:120
msgid "Your comment"
msgstr ""

#: comments.php:126
msgid "Submit"
msgstr ""

#: page.php:16
#: page-links.php:18
#: page-front.php:18
#: page-archives.php:18
#: single.php:16
#: archive.php:50
#: index.php:41
#: search.php:19
#: lib/comment-functions.php:46
msgid "Edit"
msgstr ""

#: page.php:21
#: single.php:21
msgid "Pages:"
msgstr ""

#: page.php:26
msgid "Subpages"
msgstr ""

#: page.php:35
msgid "Updated on"
msgstr ""

#: footer.php:18
#: header.php:34
msgid "Content"
msgstr ""

#: footer.php:23
msgid "Powered by"
msgstr ""

#: footer.php:26
msgid "built on"
msgstr ""

#: footer.php:26
msgid "Precious WP Theme"
msgstr ""

#: footer.php:30
msgid "Hosted by"
msgstr ""

#: footer.php:35
msgid "Top of page"
msgstr ""

#: footer.php:35
msgid "Top"
msgstr ""

#: page-front.php:23
msgid "Recent posts"
msgstr ""

#: page-archives.php:23
#: sidebar.php:33
msgid "Categories"
msgstr ""

#: single.php:27
msgid "Published"
msgstr ""

#: single.php:28
#: index.php:35
msgid "Filed in"
msgstr ""

#: single.php:28
msgid "and tagged  "
msgstr ""

#: archive.php:12
#: archive.php:19
#: archive.php:22
#: archive.php:25
#: index.php:14
msgid "Archives for"
msgstr ""

#: archive.php:16
msgid "Posts tagged"
msgstr ""

#: archive.php:25
msgid "Y"
msgstr ""

#: archive.php:35
msgid "Posts by"
msgstr ""

#: archive.php:38
msgid "Archives"
msgstr ""

#: archive.php:58
#: search.php:27
msgid "Full story"
msgstr ""

#: searchform.php:9
msgid "Search"
msgstr ""

#: searchform.php:11
msgid "Go!"
msgstr ""

#: header.php:34
msgid "Skip to Content"
msgstr ""

#: header.php:35
msgid "Skip to Sidebar"
msgstr ""

#: header.php:35
msgid "Sidebar"
msgstr ""

#: header.php:37
msgid "Skip to Comments"
msgstr ""

#: header.php:37
#: sidebar.php:27
#: lib/widget-functions.php:128
msgid "Comments"
msgstr ""

#: index.php:28
msgid "Published on"
msgstr ""

#: index.php:31
msgid "continued &raquo;"
msgstr ""

#: index.php:43
msgid "<p>Tags:  "
msgstr ""

#: search.php:11
msgid "Search results for"
msgstr ""

#: sidebar.php:14
#: lib/widget-functions.php:166
msgid "Home"
msgstr ""

#: sidebar.php:22
#: lib/widget-functions.php:112
#: lib/widget-functions.php:117
msgid "RSS Feeds"
msgstr ""

#: sidebar.php:24
#: lib/widget-functions.php:125
msgid "RSS Feed Posts"
msgstr ""

#: sidebar.php:25
#: sidebar.php:27
#: lib/widget-functions.php:126
#: lib/widget-functions.php:128
msgid "RSS"
msgstr ""

#: sidebar.php:25
#: lib/widget-functions.php:126
msgid "Posts"
msgstr ""

#: sidebar.php:26
#: lib/widget-functions.php:127
msgid "RSS Feed Comments"
msgstr ""

#: sidebar.php:31
msgid "Pages"
msgstr ""

#: sidebar.php:36
#: lib/widget-functions.php:203
#: lib/widget-functions.php:208
msgid "Tags"
msgstr ""

#: sidebar.php:40
#: lib/widget-functions.php:66
msgid "Random links"
msgstr ""

#: sidebar.php:46
#: lib/widget-functions.php:22
#: lib/widget-functions.php:27
msgid "Meta"
msgstr ""

#: lib/template-tags.php:12
msgid "Sorry!"
msgstr ""

#: lib/template-tags.php:13
msgid "Your search returned no results."
msgstr ""

#: lib/template-tags.php:15
msgid "404 - Not Found"
msgstr ""

#: lib/template-tags.php:16
msgid "Whatever you were looking for can't be found"
msgstr ""

#: lib/template-tags.php:23
msgid "Welcome to "
msgstr ""

#: lib/template-tags.php:38
msgid "Your comment is awaiting moderation"
msgstr ""

#: lib/template-tags.php:52
msgid "&laquo; Older Posts"
msgstr ""

#: lib/template-tags.php:53
msgid "Newer Posts &raquo;"
msgstr ""

#: lib/template-tags.php:63
msgid "RSS Feed"
msgstr ""

#: lib/comment-functions.php:15
msgid "Comment:"
msgstr ""

#: lib/comment-functions.php:15
msgid "Trackback from"
msgstr ""

#: lib/comment-functions.php:15
msgid "Pingback from"
msgstr ""

#: lib/comment-functions.php:28
msgid "wrote:"
msgstr ""

#: lib/comment-functions.php:39
msgid "Reply to this comment"
msgstr ""

#: lib/comment-functions.php:40
msgid "Log in to reply"
msgstr ""

#: lib/comment-functions.php:43
msgid "Permalink to this comment"
msgstr ""

#: lib/widget-functions.php:11
msgid "Default Sidebar"
msgstr ""

#: lib/widget-functions.php:21
msgid "Log in/out, admin and meta links"
msgstr ""

#: lib/widget-functions.php:53
#: lib/widget-functions.php:97
#: lib/widget-functions.php:146
#: lib/widget-functions.php:188
#: lib/widget-functions.php:233
msgid "Title:"
msgstr ""

#: lib/widget-functions.php:65
msgid "A list of seven random links"
msgstr ""

#: lib/widget-functions.php:71
msgid "Random Links"
msgstr ""

#: lib/widget-functions.php:111
msgid "Shows the RSS feed links for your blog"
msgstr ""

#: lib/widget-functions.php:160
msgid "Shows a link to the homepage of your blog"
msgstr ""

#: lib/widget-functions.php:161
msgid "Home link"
msgstr ""

#: lib/widget-functions.php:202
msgid "Shows a tagcloud"
msgstr ""

